Subject: RE: [Sip] SIP proxy & redirect server specs

From: "ShavinderPal Singh" <[email-masked]>
Date: Tue, 16 Oct 2001 16:37:26 +0530

i do have a lot of specs on SIP as such. and yes i did go thru the
columbia univ. site already.
BUT
what i need is a guidline to desing a proxy server and a redirect
server. Something like a recomnedation kind of thing. Or a design
documnet for a proxy/redirect server ,reading which i can get the whole
underlying desing principle.

something more to the RFC 2543, but more only specifically for 'proxy &
redirect'.
my fundas on the SIP protocol are clear, but i need it on the server
thing now!

rgds,
-s
__________________________________________
I had a good grip on life, but then the handle broke.

-----Original Message-----
From: Sreeram Kanumuri [mailto:[email-masked]]
Sent: Tuesday, October 16, 2001 4:43 PM
To: ShavinderPal Singh; SIP Mailing List (IETF)
Subject: Re: [Sip] SIP proxy & redirect server specs

Hi,
go threw www.cs.columbia.edu/sip 
there u can find more details about SIP .

-sreeram

----- Original Message ----- 
From: "ShavinderPal Singh" <[email-masked]>
To: "SIP Mailing List (IETF)" <[email-masked]>
Sent: Tuesday, October 16, 2001 3:59 PM
Subject: [Sip] SIP proxy & redirect server specs

> Hi People,
> Can anyone help in finding specs/details to design a SIP proxy &
> redirect server.
> All I could find is the RFC 2543. which does not tell much.
> 
> Please tell me all the stuff which can help me design a server.
> 
> 
> Thnx & rgds,
> -s
> 
> eSamsung UI, 15th floor, Signature Towers,
> South City-I, Gurgaon-122001, HR, IND.
> Ph.: 091-124-6383474 (e 226)
> __________________________________________
> I had a good grip on life, but then the handle broke.
> 
> 
> _______________________________________________
> Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip